Go to index page.

# giffiltr

This is an expensive way to copy a GIF. The source is included as a skeleton for more sophisticated filters. See the source in the util directory for details.

I suppose this does have some utility as a test of the sequential GIF record I/O routines. The output should be bytewise identical to the input.

# Usage:

    giffiltr <GifFile >GifCopy

# Memory required:

Line.

# Options:

None.

# Author

Eric S. Raymond <esr@snark.thyrsus.com>